/*  Copyright (c) 2000 by Oracle Corporation. All Rights Reserved. */

package oracle.portal.utils.xml.v1;

import oracle.portal.provider.v1.ContainerException;


/**
 * Base exception class for objects implementing the {@link NodeHandler}
 * interface.
 */
public class NodeHandlerException extends ContainerException
{

    public NodeHandlerException()
    {
        super();
    }

    public NodeHandlerException(String msg)
    {
        super(msg);
    }

    public NodeHandlerException(Throwable _t)
    {
        super(_t);
    }

}

